#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-conduit
version:              1.3.1
visibility:           public
id:                   binary-conduit-1.3.1-L6GaxqFpJYGD6whatOKG7d
key:                  binary-conduit-1.3.1-L6GaxqFpJYGD6whatOKG7d
license:              MIT
copyright:            2013 Alexander Vershilov
maintainer:           alexander.vershilov@gmail.com
author:               Alexander Vershilov
stability:            Experimental
homepage:             http://github.com/qnikst/binary-conduit/
synopsis:             data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.

category:             Conduit
abi:                  aa874630f787b148625a3fc3e14b3642
exposed:              True
exposed-modules:      Data.Conduit.Serialization.Binary
import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-conduit-1.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-conduit-1.3.1
hs-libraries:         HSbinary-conduit-1.3.1-L6GaxqFpJYGD6whatOKG7d
depends:
    base-4.15.0.0 binary-0.8.8.0 bytestring-0.10.12.1
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5 exceptions-0.10.4
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz

haddock-interfaces:
    /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock

haddock-html:         /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

